@charset "utf-8";

@import url('forum.css?ver=228');

/** 
 * Global Styles
 * 
 * Header, toolbar, footer, and other miscellaneous global styles.
 *
 * TEMPORARY Styles
 * Reset
 * Page Wrapper
 * Global Page Styles
 * Network Navigation
 * Toolbar Hotspots
 * Modules
 * Advertisements
 * Links
 * Buttons
 * Avatars
 * Media Thumbnails
 * Pagination
 * Error Pages
 * Message and Alert Boxes
 * Message Center
 * Linked Accounts
 * YUI
 * Tags
 * Rating Tagging Sharing
 * Footer
 * Redeem Pages
 * 
 * @project [ex. community.darksiders.com]
 * @version 1
 * @lastmodified 2012-08-13 15:32
 * @author ONEsite Creative jj
 *
 * @colordef #fff; white 
 * @colordef #808080; standard grey 
 */



/**
 * Global Styles
 *
 * @section Global Styles
 */

body {font-size: 13px;letter-spacing: 0.03em;font-family: arial, helvetica, sans-serif;color: #c4c4c4;background: #060707;}
#oneSiteContainer {width: 1000px; padding-bottom: 0px;}
#onePageContainer {padding: 0px 0px 75px; height: auto !important; min-height: 800px; width: 1000px !important; margin: 0 auto !important;}
#tbContainer3,
#oneToolbarOverlord {width: 1122px;margin: 0 auto;}
#oneFoundation {background: url("http://fast1.onesite.com/community.darksiders.com/bg_content.jpg") no-repeat scroll 50% 0% transparent;}

.casingSubtitle {display: none;border: 1px solid #424242; margin: 0 0 15px 0;background: #0c0c0c url('/community.darksiders.com/bg_modInner_lg.jpg') 50% 0 repeat-y;padding: 10px 20px;}
.casingSubtitle h1 {margin: 0;font-size: 25px; color: #fff;font-family: "gothamBlack", arial, helvetical, sans-serif; text-transform: uppercase;}

/* reset list styling within blog posts */
.oneBlogPost p {margin: 10px 0;}
.oneBlogPost ul,
.oneBlogPost ol {margin: 10px 0; padding: 0 0 0 30px;}
.oneBlogPost ul li,
.oneBlogPost ol li {margin: 0; padding: 0; border: 0 none; list-style-position: inside; list-style-image: none;}
.oneBlogPost ul li {list-style-type: disc;}
.oneBlogPost ol li {list-style-type: decimal;}
.oneBlogPost ol ol li {list-style-type: lower-alpha;}

/* reset list styling within sandbox and custom HTML modules */
.mod_sandbox ul.mainUl ul,
.mod_custom_html ul.mainUl ul,
.mod_sandbox ul.mainUl ol,
.mod_custom_html ul.mainUl ol {margin: 10px 0; padding: 0 0 0 30px;}
.mod_sandbox ul.mainUl ul li,
.mod_custom_html ul.mainUl ul li,
.mod_sandbox ul.mainUl ol li,
.mod_custom_html ul.mainUl ol li {margin: 0; padding: 0; border: 0 none; list-style-position: inside; list-style-image: none;}
.mod_sandbox ul.mainUl ul li,
.mod_custom_html ul.mainUl ul li {list-style-type: disc;}
.mod_sandbox ul.mainUl ol li,
.mod_custom_html ul.mainUl ol li {list-style-type: decimal;}
.mod_sandbox ul.mainUl ol ol li,
.mod_custom_html ul.mainUl ol ol li {list-style-type: lower-alpha;}

/**
 * Network Navigation
 *
 * @section Network Navigation
 */
.comLink {font-family: "TrajanProBold", arial, helvetica, sans-serif; font-size: 32px; line-height: 70px;color: #fff !important;text-shadow: 1px 1px #000;}
#tb_hotspot_205053 {margin-left: -560px !important;}
#tb_hotspot_205051 {margin-left: -580px !important;}
#tb_hotspot_205055 {margin-left: -372px !important;}

/**
 * Modules
 *
 * @section Modules
 */

.hideMe {display: none;} /* this class can be useful when applied as a custom module class to quickly hide modules on the page if needed */

/** base module style (restricted to .col to prevent styling from hitting anything in the toolbar or footer) */
.col .module {border: 1px solid #1e1e1e; margin-bottom: 20px; background: #040404 url('/community.darksiders.com/bg_mod_large3.png') 50% 0 no-repeat;}

.col .module .container {padding: 0;}

.col .module .modBody {padding: 20px 30px 30px;}
.col .module .title_container {margin: 0 0 10px; background: url('http://fast1.onesite.com/community.darksiders.com/bg_line.png') 0 100% repeat-x; padding-bottom: 12px;}
.col .module h3.title {} /** set the height and line-height here to control the size of the title **/
.col .module h3.title a.title_span_link {text-decoration: none !important; cursor: pointer;}
.col .module h3.title span.title_span {height: 30px; line-height: 30px; color: #fff; font-size: 30px; text-transform: uppercase; text-shadow: 1px 1px 1px #000;}
.col .module ul.mainUl {overflow: hidden;}

.col .noBorder {border-width: 0 !important; background: none transparent !important;}
.col .noBorder .container {background: none transparent !important;}
.col .noBorder .modBody {margin: 0; padding: 0;}

.col .noPadding .modBody {padding: 0;}

.col .modCompact .modBody {padding: 20px 20px;}
.col .modCompact h3.title span.title_span {height: 25px; line-height: 25px; color: #fff; font-size: 25px; text-transform: uppercase;}


/** override module styling in footer */
#custom-network-footer .module {margin: 0;}


/**
 * Links
 *
 * @section Links
 */

a {text-decoration: none !important; color: #7B22C6;}
a:visited {}
a:hover {text-decoration: none !important; color: #fff !important;}
a:active {}
.arArticleShare {margin-bottom: 20px;}


/**
 * Buttons
 *
 * @section Buttons
 */

/** Clear mozilla button element defaults */
button::-moz-focus-inner {border: 0;padding: 0;}

.contentAction_sendToFriend a,
td.mb_t_p_t_date a.oneForumAction,
.oneButtonGlobal {background: #7310A2 url('/community.darksiders.com/buttonHighlight.png') 0 0 repeat-x !important;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;color: #fff;cursor: pointer;display: inline-block;font-family: Helvetica,Arial,sans-serif;font-size: 11px;font-weight: bold;height: 19px;line-height: 19px;margin: 1px 8px 1px 0;padding: 0 10px !important;white-space: nowrap;font-style: italic;text-shadow: none;border-top: 1px solid #723d9d !important;border-left: 1px solid #723d9d !important;text-transform: uppercase;border-bottom: none 0 !important;border-right: none 0 !important; border-style: solid !important}
.oneButtonGlobal span {background: transparent; border: none 0 ;}

.contentAction_sendToFriend a:hover,
td.mb_t_p_t_date a.oneForumAction:hover,
.oneButtonGlobal:hover {background: #7B22C6 url('/community.darksiders.com/buttonHighlight.png') 0 0 repeat-x !important;color: #fff !important;}

/**
 * Avatars
 *
 * @section Avatars
 */
.miniProfileAvatar a img {width: 60px !important;}
.tp_last_poster_avatar img {width:48px;}
 
/** miniProfile (legacy) */
.oneMiniProfile {display: block !important; float: left; text-align: center;} /* added float and text-align to this so it can all be contained for avatars. was not floating in the group members module (mod_members) because it didn't have a.friend or .friend-mod-friend containing it like other modules do */
.oneMiniProfile br {display: none;} /* prevents gap between avatar and username */
.oneMiniProfile a.main {display: block; height: auto; overflow: hidden; margin: 0; padding: 0;}
.oneMiniProfile img {width: auto; height: auto; margin: 0; padding: 0; border: 0 none;}

/** new miniProfile (default size) */
.miniProfileComponentContainer {}
.miniProfileComponent {margin: 0 0 3px; text-align: center;}
.miniProfileAvatar {}
.miniProfileAvatar a {display: block; overflow: hidden; margin: 0; padding: 0;}
.miniProfileAvatar a img {width: auto; height: auto; margin: 0; padding: 0; border: 0 none;}
.miniProfileName {height: 28px; line-height: 14px; margin: 0 auto; overflow: hidden;} /* set to display two lines, might need a width also to prevent long usernames from affecting the layout */

/** resizable avatars */ 
.profileCropped80, 
.profileSizeableAvatar {display: block; width: 50px; height: 39px; background-position: 50% 20% !important;}
.profileCropped80, .profileSizeableAvatar {background-repeat: no-repeat !important;}

/** username (legacy) */
#cc_profile_name {width: auto; margin-top: 5px; overflow: hidden !important;}
#cc_profile_name br {display: block;}



/**
 * Error Pages
 *
 * @section Error Pages
 */
.redMsgBox, .alertPageWarning {background: #3C3C3C; color: #CCC; border: 3px solid #000; padding-bottom: 2em;}


/**
 * Message Center
 *
 * @section Message Center
 * http://community.darksiders.com/message
 *
 */

#message_send #onePageContainer,
#home_message #onePageContainer {background:none repeat scroll 0 0 #000;border:1px solid #343434;border-radius:1px 1px 1px 1px;margin-right:19px;min-height:500px;padding:0}
#home_message #tem175447-col1{padding-left:1em}
#home_message #tem175447-col2{padding-right:1em}
#home_message #tem175447-col2 .mod_smarty_mod{border:1px solid #404040;margin:2em 0}
#tem175821-col1,
#tem175473-col1 {width: 18em;}
#home_message .mod_smarty_mod .title_span, 
#home_mycodes .mod_smarty_mod .title_span {font-family:'Yanone Kaffeesatz',sans-serif;font-size:2.5em;color:#999;padding-left: .25em !important;}
body #mcWrapper,
#message_send #oneSiteContainer #onePageContainer,
#home_message #oneSiteContainer #onePageContainer {background:transparent}
body #mcWrapper #mcMsgsList{background:#2c2c2c;border:1px solid #404040;padding:3px 10px}
body #mcWrapper .actionDiv a{background:#000;color:#FFF;line-height:24px;text-transform:uppercase;border:1px solid #aaa;font-family:Lusitana;font-size:11px;margin:2px 10px 2px 0;padding:0 10px}
body #mcWrapper .actionDiv a:hover{color:#7F0DDF!important;border-color:#7F0DDF}
body #mcWrapper .actionDiv .yui-module a.moveMenuItemLink{margin:4px 0 0}
body #mcWrapper .actionDiv .yui-module .moveMenuTitle{padding:5px 0 5px 5px}
body #mcWrapper .mcHeader,
body #mcWrapper .mcOrder,
body #mcWrapper .mcHeadFoot .actionDiv span a,
body #mcWrapper .actionDiv,
body #mcWrapper{border:none}
body #mcNavigation {margin: 0;}
body #mcNavigation .mcNavItem a{display:block;padding:10px 0 10px 18px}
body #mcNavigation .mcNavItem{display:block;background:#2c2c2c;border-top:1px solid #444;border-bottom:1px solid #000;text-transform:uppercase;margin:0;padding:0}
body  #mcNavigation .mcNavItemCreateMesage{font-size:14px;background:#3c3c3c;height:auto;line-height:40px;border-bottom:none;margin:0;padding:0.2em;}
body #mcNavigation .mcNavItemInbox{border-top:none}
body#message_send .col1 .columnContent,
body#home_message .col1 .columnContent,
body#home_mycodes .col1 .columnContent {padding-right:0;margin:0;}
body #mcWrapper .mcHeadFoot .actionDiv span a {background:none;text-transform:capitalize;font-size:13px;color:#7F0DDF;margin:0;padding:0}
body #mcList {background:#FFF;padding:10px}
body #mcList .emptyMailbox {background:#e9e9e9;border:1px solid #aaa;font-weight:400;margin:0}
#message_send #oneSiteContainer #onePageContainer,
#home_message #oneSiteContainer #onePageContainer{border-color:transparent}
#message_send .casingSubtitle,
#home_message .casingSubtitle{display:none !important;}
body #manageFolders_Container .folderFormActions {width:100%}
body #manageFolders_Container .folderFormActions .folderFormCancel {float:none}
body #manageFolders_Container .folderFormActions button{float:left}
body #mcShowMsg{margin:0 10px}
body .mcMsgField a,
body .mcMsgField span,
body .mcShowMsg a,
body .mcShowMsg span,#home_message .mcShowMsg div{color:#222}
body .mcShowMsg a span{font-weight:700}
#message_send #send-message,
#message_loadsend #send-message,
body #mcMsgDisplay {background:#2c2c2c;border:1px solid #404040}
body #mcMsgDisplay .actionLine {padding:8px 15px;}
body #mcMsgForm {background:#2c2c2c;border-left:1px solid #000;margin-top:0;padding:3px 8px}
body #mcMsgForm .actionLine {margin:0 0 4px;}
body #mcWrapper,
body #mcNavigation .mcNavItemCreateMesage a{padding:0}
body #mcWrapper .actionDiv .yui-module,
body #mcWrapper .mcOrder{background:#000}
body #mcList .emptyMailbox,
#home_message .casingSubtitle span,
body #mcWrapper .actionDiv a,
body .mcMsgField,
body .mcShowMsg{text-shadow:none}
body #mcNavigation .mcNavDivider,
body #mcNavigation .mcNavSpacing,
body #mcWrapper .mcFolder{display:none}
body .modalContainer .modalTitleWrapper, 
#home_message .modalContainer .modalBodyWrapper {background:#1c1c1c;}
#home_message #templateTable175821,
#home_message #templateTable175473 {background: url("http://fast1.onesite.com/community.darksiders.com/bg_mod_large3.png") no-repeat scroll 50% 0 #040404;border-left: 1px solid #1E1E1E;border-right: 1px solid #1E1E1E;}
#mcNavOthers {display: none;}
.mcNavItemLinkEmptyTrash {border-top: 1px solid #444444;}
.mcNavItemLinkTrash {border-bottom: 1px solid #000000;}
.folderSingleItem,
body #mcNavigation #mcNavFolder a {background: url("http://fast1.onesite.com/community.darksiders.com/folder_icon.png") no-repeat scroll 4% 50% transparent;padding-left: 3em;}
body #mcNavigation #mcNavFolder .mcNavItemFolders a {background: transparent;padding-left: 18px;}
.folderSingleItem {padding-top: 0.5em;padding-bottom: 0.5em;border-bottom: 1px solid #000000;border-top: 1px solid #444444;text-shadow: 1px 1px 1px #000000;color:#FFF;line-height:24px;text-transform:uppercase}
#manageFolderList {margin: 1em 0 0;}
.oneList-std li {padding: 0;}
/*custom user navigation*/
#menuID_3151 li {background: #3C3C3C;height: 4em;width: 13em;padding: 0;margin: 0 !important;text-transform: uppercase;font-weight: bold;font-size: 1.15em;border-bottom: 1px solid #000;border-top: 1px solid #555 !important;}
#menuID_3151 li:hover {background-color: #4D4D4D;}
#menuID_3151 li a {display: block;line-height: 1em;padding: 20px 0 20px 20px;}
#menuID_3151 li span {color: #FFF;}
#message_send #itemID_33079,
#message_loadsend #itemID_33079,
#home_message #itemID_33079,
#home_profile #itemID_33077,
#home_settings #itemID_33075,
#home_mycodes #itemID_33099 {background: url("http://fast1.onesite.com/community.darksiders.com/purpleGradient.gif") repeat-x 0 0 transparent;}
#tem175527-col2,
#tem175547-col2,
#tem175555-col2 {background: #2C2C2C;}
#templateTable175527 .col .columnContentParent,
#templateTable175555 .col .columnContentParent {padding-right: 0 !important;}
#tem175547-col2 .onePageBodyWrapper,
#tem175547-col2 .onePageBodyWrapper,
#tem175555-col2 .onePageBodyWrapper {padding-bottom: 5em;}
.account,
.settings {border-left: 1px solid #1E1E1E;}
.account .header,
.settings .header {background: none repeat scroll 0 0 #3C3C3C;border-bottom: 1px solid #474747;font-size: 18px;height: 50px;line-height: 50px;margin: 0;padding: 0 0 0 10px;color: #CCC;font-weight: bold;}
.avatarUpdate img {margin-bottom: 1.5em;border: 6px solid #000;}
.oneList-std {overflow: hidden;}
#friendModal_Container .friendSelected,
#friendModal_Container .friendUnselected {width: 6.38em;padding: 1em;margin: 0.5em;}
#friendModal_Container .friendSelected img,
#friendModal_Container .friendUnselected img {width: 4em;}
.miniProfileName span {word-wrap: break-word;}
#friendSelect_Footer {padding-top: 1em;}
.darkBasicProfileWrapper input {padding: 0.5em;color: #ccc;background: #000;border: 1px solid #444;width: 97%;margin-top: 0.5em;}
.darkCountryWrapper,
.darkBirthdayWrapper,
.darkEmailWrapper,
.darkNameWrapper {margin-bottom: 0.5em;}
#friendSelect_Search input {color: #ccc;background: #000;border: 1px solid #000;width: 60%;}
#friendModal_Container .friendSelected .miniProfileName span {text-shadow: 1px 1px 1px #fff;color: #333;}
#friendModal_Container-modalTitleWrapper {border-bottom: none 0 !important;}
.messageCenterField .miniProfileComponent {text-align: left;}
.mcNavItemCreateMesage a {border: 1px solid #23023d;background: url("http://fast1.onesite.com/community.darksiders.com/purpleGradient.gif") repeat-x scroll 0 0 transparent;margin: 0.5em;border-radius: 0.5em;text-align: center;}
#message_loadsend #templateTable175819 .col .columnContentParent {padding-right: 0;}
#message_loadsend #send-message {padding: 2em;}


/**
 * Linked Accounts
 *
 * @section Linked Accounts
 * http://community.darksiders.com/settings
 *
 */

body #manageAccountsWidget #accountList li,
#linkedGameAccounts li,
.settings-section-header {padding: 3em;border-bottom: 1px solid #000;border-top: 1px solid #444;}
.settings-section-header {border-top: 0 none;background: #000;}
.settings-section-header h4 {font-size: 14px;margin: 1em 0 0;font-family: 'Open Sans',arial,helvetical,sans-serif;}
.linkAcctsSection #psnRow {display: block !important;}
#linkedGameAccounts li {overflow: hidden;background: url("http://fast1.onesite.com/community.darksiders.com/gaming-service-icons.png") no-repeat scroll 3em 3em transparent;gaming-service-icons}
#linkedGameAccounts li a {float: right;padding: 0.5em !important;}
.linkAcctsSection li#psnRow {background-position: 3em -6.9em;}
.linkAcctsSection li#steamRow {background-position: 3em -16.5em;}
#linkedGameAccounts li#noGameAccounts {background: transparent;}
#manageAccountsWidget .unlinkedAccount .linkStatus {color: #fff;font-size: 27px;}
#manageAccountsWidget {border-bottom: 0;padding-bottom: 0;}
#manageAccountsWidget #accountList {border: 0 none;padding: 0;}
#manageAccountsWidget #accountList li {background: transparent;border-top: 0;}
#manageAccountsWidget #accountList li#twitterRow {border-bottom: 0 none;padding-bottom: 0;}
#manageAccountsWidget #accountList li#facebookRow {border-top: 0 none;}
#accountListHeader {background: #000;padding: 3em;}
.linkStatusMsg {text-transform: uppercase;}
.accountActions a.button {padding: 0.5em !important;min-width: 10.5em;}
#modalConfirmation .modalBodyWrapper {border-radius: 3px;}
.modalConfirmMessage {color: #fff !important;font-size: 13px;}
#home_profile .hasMinimize {border-radius: 0;}
#home_profile .modalJS,
#home_profile .modal {padding: 0 !important;}
#home_profile .modalJS.dark .modalBodyContainer,
#home_profile .modal.dark .modalBodyContainer {background: transparent;}
.oneChangePasswordFormItem input {width: 97%;margin-top: 0.5em;background: #000;border-color: #444 !important; color: #fff !important;}
.oneChangePasswordFormItem {padding: 0.5em 0;}
#dk_container_darkCountry a.dk_toggle {width: 77% !important;}
#dk_container_darkCountry {width: 97% !important;}
#home_profile .modalJS .modalBodyContainer,
#home_profile .modal .modalBodyContainer {overflow: visible;}
.darkTriumph {color: #fff;}
#DSAvatarUploadButton {padding: 0.5em !important;height: auto !important;border-radius: 4px;}
.linkedAccountLabel {font-size: 20px;text-transform: uppercase;padding-left: 7em;}
.linkedAccountName {font-size: 20px;color: #7B22C6;}

/**
 * Profile
 *
 * @section Profile
 * http://community.darksiders.com/profile
 *
 */

.accountDetails h4 {text-transform: uppercase;font-family: "Open Sans",arial,helvetical,sans-serif;font-size: 14px;padding: 3em;margin: 0;background: #000;border-top: 1px solid #444;}
#DSAvatarUploadButton {font-size: 13px;letter-spacing: 0.03em;font-weight: normal;font-family: 'Open Sans',arial,helvetical,sans-serif;float: right;text-align: center;display: inline-block;width: 19.5em;}
.accountDetails .link {padding-bottom: 2em !important;overflow: hidden;padding-right: 3em;}
#privacyButton {text-align: center;display: inline-block;width: 18em;font-weight: normal;font-size: 13px;font-family: 'Open Sans',arial,helvetical,sans-serif;float: right;margin: 0;border-radius: 4px;padding: .5em !important;background: #000;border: 1px solid #FFF;text-transform: uppercase;color: #FFF !important;}
.accountDetails .link a {text-align: center;display: inline-block;width: 18em;float: right;border-radius: 4px;padding: .5em;background: #000;border: 1px solid #FFF;text-transform: uppercase;color: #FFF !important;margin-top:2em;}
#privacyButton:hover,
.accountDetails .link a:hover {border: 1px solid #7B22C6;color: #7B22C6 !important;}
#home_profile .privacy {padding: 3em;background: url("http://fast1.onesite.com/community.darksiders.com/marker.png") no-repeat scroll 5em -0.5em transparent;}
.DSAvatarPreview,
.otherInfo .account,
.prof_pswd {background: url("http://fast1.onesite.com/community.darksiders.com/marker.png") no-repeat scroll 5em -0.5em transparent;float: left;padding-top: 2em;padding-left: 3em;}
.otherInfo {overflow: hidden;padding-bottom: 3em;}
#DSAvatarFileUpload,
#DSAvatarUploadButton {margin-right: 3em;margin-top: 3em;}
#privacyButton,
#DSAvatarFileUpload {float: right;}
.pswdAlert {font-weight: bold;}
span.alert {display: inline-block;width: 9em;font-weight: 700;}
#templateTable175547 .colFirst .columnContentParent {padding: 0;}

/**
 * YUI
 *
 * @section YUI
 */
.yui-panel-container {padding: 10px;color: #fff !important;}
.yui-panel span,
.s2f-component {color: #fff !important;}

.yui-panel,
.yui-panel .hd {background: transparent; border: none 0;color: #fff !important;}

#bg-img-underlay,
.yui-panel .bd {background: transparent !important; border: none 0;}

.yui-panel-container.shadow .underlay {display: none;}

#s2f-friend-container,
#FriendSearchResults {display: none;}

/**
 * Pop-ups
 *
 * @section Pop-ups
 */


.yui-panel .container-close,
.modalJS .modalClose,
.modal .modalClose,
.modalTitleClose a {height: 19px; width: 19px;}
.yui-panel .container-close:hover,
.modalJS .modalClose:hover,
.modal .modalClose:hover,
.modalTitleClose a:hover {background-position: 0 100%;}
.yui-panel .hd,
.modalTitle,
.modalTitleText {font-size: 18px;color: #FFFFFF !important;font-family: "gothamBlack",arial,helvetical,sans-serif !important;}
#preOrderSS {border: 5px solid #fff;}
.socialRegisterLink,
.thirdPartyLoginSignupBox,
.modalWrapper {background: transparent !important;}
.socialRegisterLink {color: #fff !important;}
.providerLink {float: none !important;background: transparent !important; border: 0 none !important; width: 200px !important;}
.soSprite16 {color: #fff !important;}
#onesiteLoginBox .socialRegisterLink span {font-size: 14px; background: #000000 url('/community.darksiders.com/darkSign.png') 0 0 no-repeat; padding-left: 20px;}
#onesiteLoginBox #oneSignupLinkAjax span {padding-left: 0; background: transparent !important;}


.modalJS,
.yui-panel-container,
.modalBodyWrapper,
.modalTitleWrapper,
.modal  {
		background-color: #131313 !important;
		background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0.0, #000),
			color-stop(0.8, #333)
			) !important;
		background-image: -moz-linear-gradient(
			center bottom,
			#000 0%,
			#333 80%
			) !important; 
		border: 12px solid #444 !important;
		}
	.modalJS .modalTop,
	.modalJS .modalBody
	.modal .modalTop,
	.modal .modalBody {
		padding: 0.5em 1em 0.5em;
		background-color: transparent;
		}
	.modalJS #onesiteLoginBox a span,
	.modal #onesiteLoginBox a span {
		color: #7B22C6;
		}
	.modalJS #thirdPartyLoginBox,
	.modal #thirdPartyLoginBox {
		border-left: 3px solid #444;
		}
	.modalJS .socialRegisterLink,
	.modal .socialRegisterLink {
		margin-right: -332px; 
		text-align: right;
		}
	.modalJS .extSignupLabel,
	.modal .extSignupLabel {
		color: #FFF !important;
		}
        .modalJS .modalClose,
	.yui-panel .container-close,
        .modal .modalClose,
        .modalTitleClose a  {
		background-color: transparent !important;
		background-image: url('/community.darksiders.com/closeButton.png'); !important;
		}
	.modalJS fieldset legend,
	.modalJS label,
	.modalJS .rememberText,
	.modal fieldset legend,
	.modal label,
	.modal .rememberText {
		font-weight: bold;
		color: #FFF !important;
		}
	.modalJS #forgotPassword,
	.modal #forgotPassword {
		font-weight: normal !important; 
		text-transform: capitalize;
		}
.extSignupSelect {max-width: 220px;}
#directLoginPsnBox,
#psnRow,
#multiLoginPsnBox {display: none !important;}
.modalBody .captchaLabel #signupCaptcha {margin-left: 0 !important;margin-top: 5px;}
#verifyExtLoginBox form label.checkBoxLabel {text-align: left;}
.sub-head-left-rail {float: left;width: 33em;}
.sub-head-left-rail h4{font-family: 'Open Sans',arial,helvetical,sans-serif;color: #fff;font-size: 26px;text-shadow: 1px 1px 1px #000000;font-weight: normal;margin:0 0 0.5em;text-transform: uppercase;}
.sub-head-left-rail p {margin: 0;}
.helpHeader {overflow: hidden;padding: 1em;border-bottom: 1px solid #000;background-color: #131313 !important;background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.0, #000),color-stop(0.8, #333)) !important;background-image: -moz-linear-gradient(center bottom,#000 0%,#333 80%) !important; }
#accountLinkHelp .modalWrapper {width: 51em;}
#accountLinkHelp .modalBodyWrapper {padding: 0;border-top: 0 !important;}
#accountLinkHelp .modalTitleWrapper {padding: 1em;background: #000 !important;;}
#accountLinkHelp .modalTitleText {font-family: 'Open Sans',arial,helvetical,sans-serif !important;font-size: 30px;font-weight: normal;text-transform: uppercase;margin: 0;}
#accountLinkHelp ul {padding: 1em;border-top: 1px solid #454545;}
#accountLinkHelp ul li h5 {text-shadow: 1px 1px 1px #000000;font-weight: normal;margin: 0 0 0.5em; font-size: 22px;}
#accountLinkHelp ul li p {margin: 0;font-size: 12px;}
#accountLinkHelp ul li br {display: none;}
#accountLinkHelp ul li {padding-bottom: 1em;}
.step1 {background: url("http://fast1.onesite.com/community.darksiders.com/modal-bullets-1.png") no-repeat scroll 0 0.3em transparent;padding-left: 4em;}
.step2 {background: url("http://fast1.onesite.com/community.darksiders.com/modal-bullets-2.png") no-repeat scroll 0 0.3em transparent;padding-left: 4em;}
.step3 {background: url("http://fast1.onesite.com/community.darksiders.com/modal-bullets-3.png") no-repeat scroll 0 0.3em transparent;padding-left: 4em;}
.step4 {background: url("http://fast1.onesite.com/community.darksiders.com/modal-bullets-4.png") no-repeat scroll 0 0.3em transparent;padding-left: 4em;}
.step5 {background: url("http://fast1.onesite.com/community.darksiders.com/modal-bullets-5.png") no-repeat scroll 0 0.3em transparent;padding-left: 4em;}

/**
 * Pop-ups
 *
 * @section Pop-ups
 */

.footerMod {background: url("http://fast1.onesite.com/community.darksiders.com/footerImg.png") no-repeat scroll 50% 0% #000; border-top: 2px solid #404040; padding-bottom: 60px;}
.footer-inner {width: 1000px; margin: 0 auto;}
.footer-inner li {list-style-type: none !important;float: left;width: 200px;text-align: center;}
.footer-inner ul {overflow: hidden;width: 520px; margin: 0 auto;padding: 60px 0 0;}
.footer-inner ul li {width: 130px;}
.footer-inner ul li img {max-width: 130px;}
.footer-inner ul.secRow {width: 780px;}

.legal {border-bottom: 1px solid #404040; padding-bottom: 30px;text-align: right;}
.legal a {color: #404040; font-size: 11px;text-decoration: underline !important;font-weight: bold !important;}
.footer-inner p {margin: 0;}
.footer-inner p.text {color: #404040; font-size: 11px; margin-top: 30px;text-align: center;}

#oneFooterMenu {display: none;}

#home_profile .modal.dark .modalBodyContainer {color: #fff;}
#home_profile .modal.dark .subTitle {display: none;}

/**
 * Redeem Pages
 *
 * @section Redeem Pages
 */
.codeRedeemWrapper {padding: 5em;border: 1px solid #454545;min-height:40em;background-color: #111 !important;}
.welcome h3 {font-weight: normal;margin: 0; display: block;color: #ACABAB !important;font-size: 26px;padding-bottom: 15px;background: url("../bg_line.png") repeat-x scroll 0 100% transparent;margin: 0 0 10px;font-family: 'Yanone Kaffeesatz',arial,helvetical,sans-serif;}
.helpBullets {margin-top: 2em;}
.helpBullet {background: url("http://fast1.onesite.com/community.darksiders.com/bullet.png") no-repeat scroll 0 0.5em transparent;padding-left: 1em;margin-bottom: 1em;}
#home_soundtrack .codeRedeemWrapper {background: url("http://fast1.onesite.com/community.darksiders.com/soundtrack.jpg") no-repeat scroll 0 0 #111;}
.darkDummyCode {display: inline-block;}
.darkDummyCode button,
#soundtrackSubmit,
.darkRegister button,
.darkDummyCode button,
.redeemTombFormRow button,
.knockOutKeyConverter button,
#home_redeem .containerDiv a {height: auto;background: none repeat scroll 0 0 #000000;border: 1px solid #454545 !important;display: inline-block;font-family: 'Open Sans',arial,helvetical,sans-serif;font-size: 12px;text-transform: uppercase;text-shadow: 1px 1px 1px #000000;line-height: 22px;color: #7f7f7f;min-width: 12em;margin-right: 3em;}
.darkRegister button {margin-bottom: 6em;}

.darkDummyCode button:hover,
#soundtrackSubmit:hover,
.darkRegister button:hover,
.darkDummyCode button:hover,
.redeemTombFormRow button:hover,
.knockOutKeyConverter button:hover,
#home_redeem .containerDiv a:hover {cursor: pointer;border: 1px solid #7B22C6 !important;color: #7B22C6 !important;}
#home_soundtrack .titleSpan {}
.darkDummyCode button, 
.knockOutKeyConverter button {margin-left: 30.5em !important;line-height: 45px !important;padding: 0 2.5em !important;}
#soundtrackSubmit {margin-left: 0 !important;line-height: 45px !important;padding: 0 2.5em !important;float: left;}
.titleSpan {text-transform: uppercase;font-weight: normal;color: #800CDE;padding-bottom: 25px;font-family:'Lusitana',serif;font-size: 30px;width:19em;line-height: 40px !important;text-shadow: 1px 1px 1px #000000;width: 19em;height: auto !important;}
#home_soundtrack .titleSpan {padding-bottom: 0 !important;margin-bottom: 0;}
.legalSound,
.author {font-size: 0.7692em;color: #666666;}
.author {margin-bottom: 2em;}
.legalSound {margin-top: 6em;}
#soundtrackRedeemed,
#soundtrackSuccess,
.help {margin-bottom: 2em;font-family: 'Open Sans',arial,helvetical,sans-serif;width: 35em !important;font-weight:normal;color: #fff;font-size: 16px;line-height: 24px;}
.knockOutKeyConverter .knockOutRow {text-align: center;}

#soundtrackCode,
.darkDummyCode input,
.knockOutKeyConverter .knockOutRow input {float: left;color: #7F7F7F !important;font-size: 12px;font-family: Helvetica,Arial,sans-serif;font-weight: bold;height: 45px;line-height: 45px;margin-bottom: 0.5em;text-align: left;width: 25.9em;background: #000;border: 1px solid #454545;text-transform: uppercase;padding-left: 0.5em}
.darkDummyCode button,
.knockOutKeyConverter button {float: left;margin-left: 10px;}
.darkDummyCode .member .oneButtonGlobal {float: left;margin-left: 0.5em !important;}
.darkDummyCode .member p {display: inline-block;float: left;font-size: 14px;width: 25em;margin: 0 0.5em 1.5em 0;}
.error {text-shadow: 1px 1px 1px #000;font-size: 14px;}

.keySuccess {text-shadow: 1px 1px 1px #000;margin-top: 10px;display: block;}
.keySuccess strong {color: #7B22C6;}

.newKey {color: #ACABAB;font-size: 26px;font-weight: bold;height: 40px;line-height: 40px;margin-bottom: 20px;text-shadow: 1px 1px 1px #000;}

TABLE#overeem_redeem {margin-bottom: 20px;}
TABLE#overeem_redeem TD {vertical-align: middle; padding: 5px;}
TABLE#overeem_redeem .dk_theme_black {margin-bottom: 0 !important;}

.overeem_email {width: 250px;}

.darkDummyCode .label,
.redeemTombFormRow .label {float: left; margin-right: 10px;}
.redeemTombFormRow .label,
.darkDummyCode .label {width: 10em;line-height: 2.5em;font-family:'Open Sans',arial,helvetical,sans-serif;font-size: 18px;text-transform: uppercase;color: #fff !important;}
.darkDummyCode .dk_container {background: #000 !important;border-radius: 0 !important;border: none 0 !important;margin-bottom: 0.5em;}
.darkDummyCode .dk_toggle {display: block;width: 22em !important;background: url("http://fast1.onesite.com/community.darksiders.com/grayArrow.png") no-repeat scroll 90% 50% transparent;border-radius: 0;border: 1px solid #454545;height: 35px;line-height: 35px;}
.darkDummyCode .dk_toggle span {font-family: 'Open Sans',arial,helvetical,sans-serif;font-size: 12px !important;text-transform: uppercase;text-shadow: 0 0 0;color: #7f7f7f;}
#dk_container_country {margin-right: 10px;}

.redeemTombFormRow {display: inline-block;vertical-align: top;}
.redeemTombFormRow .dk_container a {border: none;font-size: 16px;}
.redeemTombFormRow .dk_toggle {padding: 0.8em;}
.redeemTombFormRow .dk_container {background: url("http://fast1.onesite.com/community.darksiders.com/dropDown2.png") repeat-x scroll 0 100% #FFFFFF !important;}
.yellowMsgBox {text-shadow: 0px 0px 0px #000000;}

.onePageGoMessage .col .mod_smarty_mod .modBody {padding: 20px 0 30px;}
#templateTable175477 .mod_smarty_mod .title {padding-left: 10px !important;}
#redeemedCodes li { color: #999;border-bottom: 1px solid #000;border-top: 1px solid #454545;font-weight: bold;font-size: 18px;padding: 2em 2em 2em 6.5em;}
#home_mycodes .code {color:#7F0DDF;}
#redeemedCodes {border-top: 1px solid #000;border-bottom: 1px solid #454545;}
#home_mycodes .col .module .modBody {padding: 2em 0 0;}
#home_mycodes .mod_smarty_mod .title_span {padding-left: 1em !important;}
#home_mycodes .col .mod_smarty_mod .title_container {background: transparent;}
#home_mortis .region {display: none;}
.noCodesRedeemed {padding: 5em 3em;border-top: 1px solid #454545;font-size: 14px;}
.noCodesRedeemed a {color: #7f0dff !important;}
.noCodesRedeemed a:hover {color: #fff !important;}
.redeemedCodesContainer {border-top: 1px solid #000;}
.redeemedCodesContainer ul {padding: 0 3em 2em 3em;border-bottom: 1px solid #000;}
.redeemedCodesContainer li {font-size: 16px;background: url("http://fast1.onesite.com/community.darksiders.com/bullet.png") no-repeat scroll 0 0.5em transparent;padding-left: 1em;padding-bottom: 0.5em;}
.redeemedCodesContainer h4 {padding: 0 2.6em;font-size: 18px;line-height: 70px;border-top: 1px solid #454545;}
.redeemCode {color:#ffF;font-weight: bold;font-family: arial,helvetical,sans-serif;}

/* Facebook */
#home_rusanov #oneSiteContainer table .codeRedeemWrapper {min-height: 50em;border: none;width: 51.4em;}
#home_rusanov .codeRedeemWrapper .help {margin-bottom: 4em;width: 25em !important;font-size: 14px;}
.helpBullet {text-shadow: 1px 1px 1px #000;}
#home_rusanov #templateTable57431,
#home_rusanov #templateTable173265, 
#home_rusanov #oneSiteContainer, 
#home_rusanov #onePageContainer {margin: 0;background: transparent;width: 800px !important;}
#home_rusanov {background: #111;}
#home_rusanov #custom-network-footer,
#home_rusanov #navigation,
#home_rusanov #header,
#home_rusanov #topHatWrapper {display: none;}

/* Soundtrack */
#soundtrackSuccess p {margin: 0;}
#soundtrackRedeemed {font-size: 14px;}
#soundtrackRedeemed a {text-shadow: 1px 1px 1px #000000;text-transform: uppercase;font-family: 'Open Sans',arial,helvetical,sans-serif;color: #f7f7f7;border: 1px solid #f7f7f7;padding: 1em 0.5em;margin-right: 0.5em;line-height: 22px;background: #000;}
#soundtrackRedeemed a:hover {color:#7F0DDF !important;border: 1px solid #7F0DDF;}
#soundtrackRedeemed p {display: block;margin: 2em 0;color: #f7f7f7;}
.codeRedeemWrapper p {margin: 0;font-size: 14px;color: #7f7f7f;}
#soundtrackRedeemed .downloaded {text-shadow: 1px 1px 1px #000000;text-transform: uppercase;font-family: 'Open Sans',arial,helvetical,sans-serif;color: #7f7f7f;border: 1px solid #454545;padding: 1em 0.5em;margin-right: 0.5em;line-height: 22px;background: #000;}

/**
 * Web Support
 *
 * @section Web Support
 */
.darkSupport {background: url("http://fast1.onesite.com/community.darksiders.com/bg_mod_full.png") no-repeat scroll 50% 0 #080808;border: 1px solid #1E1E1E;margin-bottom: 20px;padding:2em;}
.darkSupportHeader {margin: 0;margin-bottom: 0.5em;font-family: 'Yanone Kaffeesatz',arial,helvetical,sans-serif;font-size: 30px;font-weight: 700;text-transform: uppercase;}
#darkSupportForm select,
#darkSupportForm textarea {display: block;margin-bottom: 1.5em;width: 30%;}
#darkSupportForm {margin-top: 2em;border-top: 1px solid #454545; padding-top: 2em;}
#darkSupportForm input,
#darkSupportForm label {display: inline;font-family: 'Yanone Kaffeesatz',arial,helvetical,sans-serif;font-size: 18px;font-weight: normal;text-transform: uppercase;}
#darkSupportSubmit {font-size: 14px;font-family: 'Open Sans',arial,helvetical,sans-serif;padding: 0.5em 1em !important;display: block;background: url("http://fast1.onesite.com/community.darksiders.com/purpleGradient.gif") repeat-x scroll 0 0 transparent !important;border: 1px solid #23023D !important;border-radius: 0.5em 0.5em 0.5em 0.5em;margin-top: 2em;text-align: center;height: auto;}
#darkSupportSubmit span {font-size: 14px;line-height: 40px;}
#darkSupportForm input {color: #fff;padding: 0.4em;width: 20%;background: #000; border: 1px solid #454545;}
#darkSupportForm label {margin-right: 0.2em;}
#darkSupportType,
#darkSupportType option {background: #000; border: 1px solid #454545;color: #fff;font-family: 'Yanone Kaffeesatz',arial,helvetical,sans-serif;font-size: 18px;text-transform: uppercase;}
#darkSupportForm textarea {resize:none;}
.darkSupportFailure {background: #f29e9e;border: 1px solid #fe0000;color: #fff;padding: 1em;margin-bottom: 1em;}
.darkSupportFailure li {background: url("http://fast1.onesite.com/community.darksiders.com/bullet.png") no-repeat scroll 0 0.5em transparent;padding-left: 1em;padding-bottom: 0.5em;}
.darkSupportSuccess {background: #5a9731;border: 1px solid #143001;color: #fff;padding: 1em;margin-bottom: 1em;display: block;}
/* End of Toolbar */